<?php
$z[0]=Array("field","私募资金募集",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募是以私的方式来募集资金，即不能借助传媒、商业广告或者网络等公开宣传方式，而是通过私人关系或有商业信誉的券商、投行、咨询公司来锁定投资者且募集投资人数不得超过200人。 私募股权基金资金募集具...",55,292);
$z[1][4]['name']="description";
$z[2]=Array("field","私募资金募集的方式和特点",294,356);
$z[2][4]['name']="title";
$z[3]=Array("field","",358,397);
$z[3][4]['name']="writer";
$z[4]=Array("field","",399,438);
$z[4][4]['name']="source";
$z[5]=Array("field","",440,480);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　私募是以&ldquo;私&rdquo;的方式来募集资金，即不能借助传媒、商业广告或者网络等公开宣传方式，而是通过私人关系或有商业信誉的券商、投行、咨询公司来锁定投资者且募集投资人数不得超过200人。</p>\r\n<p>　　私募股权基金资金募集具有以下特点：</p>\r\n<p>　　1.遵循私募股权基金资金募集不公开的原则。</p>\r\n<p>　　无论是《公司法》的发起设立中的特定对象募集，还是《证券法》等相关法规中的非公开发行股票，都说明私募股权基金需严格按照非公开途径募集资金，否则就与私募[1]&#65279;股权基金的本质背道而驰。</p>\r\n<p>　　2.遵循私募股权基金募集对象人数限定的原则。</p>\r\n<p>　　《公司法》明确限定非上市股份有限公司股东人数不得超过200人，《证券法》等相关法规明确限定特定对象发行股票后股东累计不超过200人。由此可见私募股权基金在资金募集过程中严格限定投资人数，超过法律规定人数，将被认定为公开募集。</p>\r\n<p>　　3.遵循尊重私募股权基金自行决定资金募集规模的原则。</p>\r\n<p>　　除了对自然人投资募集股权资金特别是集合资金信托计划有投资规模的限制外，《公司法》、《证券法》、《合伙企业法》等并未严格限定私募股权基金资金募集规模，这是符合私募股权资金本身特点的，因为只有私募股权基金了解自身的投资资金需求，并根据自身情况作出合理资金募集安排，法律在此问题上无法进行太多的干预。</p>",482,1663);
$z[6][4]['name']="body";
$z[7]=Array("field","",1665,1704);
$z[7][4]['name']="litpic";

?>